CLEAR ALL
BITMAP 1 LOAD "Eagle.bmp" RESCALE 256,256
BITMAP 2 NEW 256,256
SPRITE 1 BIND BITMAP 2 SHOW SCALE 2,2
TARGET BITMAP 2
DOUBLE BUFFER
FOR i=1 TO 25 STEP 0.1
    BLIT BITMAP 1 TO 0,0
    FILTER BITMAP "tunnel",EXPORT$(i)
    SWAP BUFFERS
NEXT i
